body{margin:0;border:0;width:100%;color:#274385;font-size:14px;line-height:170%;background:#000;}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span, strong{text-align:left;vertical-align:middle;margin:0px;padding:0px;word-wrap:normal;word-break:normal;border-width:0;font-family:"微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";}
hr{noshade:noshade;}
th{font-weight:normal;}
ul{list-style:none;margin:0;padding:0;overflow:hidden;}
li{list-style:none;}
a ,
a:hover{text-decoration:none;cursor:pointer;outline:none;}
img{max-width:100%;}
br{font-family:Arial !important;}
form p input[type="text"],
form p input[type="password"],
form p textarea,
form p select{width:95%;padding:10px 0;padding-left:3%;background-color:rgba(255,255,255,0.6);border:1px #858384 solid;font-size:16px;}
form p input[type="text"]:focus ,
form p input[type="password"]:focus{border-color:#64bdbd;outline:none;}
input[type="submit"],
input[type="reset"],
input[type="button"],
select,
button {-webkit-appearance: none;outline:none;}
select{border-top-right-radius: 0;border-top-left-radius: 0;border-bottom-right-radius: 0;border-bottom-left-radius: 0;-webkit-appearance:none;font-size:16px;background-image:url(/skin/purple2/images/selectbutton.png);background-repeat:no-repeat;background-position:95% 50%;}
#jumpDiv ,
#jumpIframe{position:relative;background:#fff;top:0;left:0;z-index:9999999999999999999999;}
section{overflow:hidden;width:1160px;margin:0 auto;}
#content{background-image:linear-gradient(to bottom, #691a80 0%, #40457b 100%);position:relative;}
#content section{background:#1b1b1b;}
.wrapper{
	position:relative;
}
.nav-func{display:none;}
header{position:fixed;top:0;left:0;background:#000;width:100%;z-index:999;}
header #cis{position: absolute;top: 45px;-webkit-filter: drop-shadow(5px 5px 10px black);width: 250px;}
header .searchbar{text-align:right;padding:25px 0 20px;border-top:3px solid #9c44f5;}
header .searchbar form{display:inline-block;width:50%;}
header .header-wrap{background-image:linear-gradient(to bottom, #c816fb 0%, #9e42f5 100%);}
header .header-wrap ul{text-align:right;padding:9px 0;}
header .header-wrap li{display:inline-block;margin-left:20px;}
header .header-wrap li a{color:#fff;font-size:17px;}
header .header-wrap li.allstyle a{display: block;background: #ffdf83;padding: 0 5px;color: #af3535;border-radius: 5px;box-shadow: 0 0 5px #812aa7;}
#webSeo{overflow:hidden;background-image:linear-gradient(to bottom, #786df1 0%, #6f77ef 40%, #a141f6 100%);color:#fff;padding:10px 0;font-size:12px;}
.footer-copy{background:#400751;color:#fff;text-align:center;font-size:12px;padding:8px 0;}
#web-sidebar{position:absolute;left:20px;top:63px;width:330px;transition:linear all 0.1s;z-index:99;}
#web-sidebar.bigside{position:fixed;top:150px;}
#web-sidebar #memberfuntion{background:#313131;border:1px solid #ff538c;}
#web-sidebar #memberfuntion p,
#web-sidebar #weblistfuntion p{text-align:center;font-size:22px;margin:15px 0;}
#web-sidebar #memberfuntion p{color:#ff538c;}
#web-sidebar #weblistfuntion p{color:#fb67c0;}
#web-sidebar #memberfuntion p img,
#web-sidebar #weblistfuntion p img{margin:0 10px;vertical-align:text-top;}
#web-sidebar #weblistfuntion{background:#313131;border:1px solid #fb67c0;margin-top:10px;}
#web-sidebar #memberfuntion a,
#web-sidebar #weblistfuntion a{color:#fff;}
#web-sidebar .memberbutton,
#weblistfuntion .pro-articleL{padding:10px;}
#web-sidebar #memberfuntion .memberbutton li,
#weblistfuntion .pro-articleL li{float:left;width:48%;margin:0 1%;margin-bottom: 5px;}
#web-sidebar #memberfuntion .memberbutton li:last-child{
	width:98%;
}

#web-sidebar #memberfuntion .memberbutton li a,
#weblistfuntion .pro-articleL li a{display:block;padding:15px 20px;text-align:center;font-size:18px;}
#web-sidebar #memberfuntion .memberbutton li a img{vertical-align:bottom;margin-right:5px;}
#web-sidebar #memberfuntion .memberbutton li a{background-image:linear-gradient(to bottom, #ff548b 0%, #fa6a67 100%);border:1px solid #fc65c3;}
#web-sidebar #memberfuntion .memberbutton li a:hover{background-image:linear-gradient(to bottom, #cb1af5 0%, #fb4e96 100%);}
#weblistfuntion .pro-articleL li a{background-image: linear-gradient(to bottom, #a040f5 0%, #c718fb 100%);border: 1px solid #a738f6;}
#weblistfuntion .pro-articleL li a:hover,
#weblistfuntion .pro-articleL li.active a{background-image:linear-gradient(to bottom, #a040f5 0%, #c718fb 100%);border: 1px solid #ff4bf5;}
#web-sidebar #weblistfuntion .top-title{margin:10px;}
#web-sidebar #weblistfuntion .top-title h3{text-align: center;border: 2px solid #b22cf7;padding: 5px 0;background: #521c73;margin-bottom: 10px;}
#web-sidebar #weblistfuntion #top4 .top-title >a{display: block;margin: 20px 0;}
#web-sidebar #weblistfuntion .top-title p{font-size:18px;border-bottom:1px solid #fb67c0;padding-bottom:8px;}
#web-sidebar #weblistfuntion .top-list{width:85%;margin:0 auto;}
#web-sidebar #weblistfuntion .top-list li{float:left;width:50%;margin:5px 0;font-size:15px;}
#web-sidebar #weblistfuntion .tab_container{overflow:auto;max-height:250px;}
#web-sidebar #weblistfuntion .tab_container::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#880cad;}
#web-sidebar #weblistfuntion .tab_container::-webkit-scrollbar{width:6px;background-color:#880cad;}
#web-sidebar #weblistfuntion .tab_container::-webkit-scrollbar-thumb{background-color:#000000;}
#index-mo-cate-style,
.sub-to{
	display:none;
}
#gotop{
    position: fixed;
    right: 20px;
    bottom: 30px;
    font-size: 40px;
    color: rgba(75, 57, 124, 0.72);
    text-shadow: 0 0 10px #606060;
    z-index: 99;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 20px;
    box-shadow: 0 0 5px #aaa;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.48);
}
.pageNav{    text-align: center;}
.pageNav a{    color: #bee0ff;
    display: inline-block;
    margin: 0 2px;}
.pageNav a.now{    background: #5f5e5e;
    color: #fff;}
.pageNav .upPage{}
.pageNav .nextPage{}
.pageNav select{}
@media screen and (max-width:1680px){
	#web-sidebar{width:212px;padding:10px;top:52px;left:10px;}
	#web-sidebar.smallside{position:fixed;top:140px;}
	#web-sidebar #memberfuntion p, #web-sidebar #weblistfuntion p{font-size:18px;}
	#web-sidebar #memberfuntion p img, #web-sidebar #weblistfuntion p img{vertical-align:baseline;height:15px;}
	#web-sidebar #memberfuntion .memberbutton li a{font-size:16px;}
	#web-sidebar #weblistfuntion .tab_container{max-height:200px;}
	#web-sidebar #memberfuntion .memberbutton li,
	#weblistfuntion .pro-articleL li{
		width:48%;
	}
	#weblistfuntion .pro-articleL li a,
	#web-sidebar #memberfuntion .memberbutton li a{padding:3px;font-size:14px;}
	#web-sidebar #memberfuntion .memberbutton li img{display:none;}
}
@media screen and (max-width:1440px){
	section{
		width:960px;
	}
	header #cis{
		left:10%;
		top: 30px;
	}
	header .header-wrap li{
		margin-left:10px;
	}
	header .header-wrap li a{
		font-size:15px;
	}
	header .searchbar{
		padding:15px 0 10px;
	}
	#web-sidebar.smallside{
		position: initial;
		position: inherit;
	}
	#web-sidebar #weblistfuntion .top-list{
		width:100%;
	}
	#web-sidebar #weblistfuntion .top-list li{
		text-align:center;
	}
	#web-sidebar #weblistfuntion a{
		font-size:14px;
	}
	#web-sidebar{
	    position: initial;
		position: inherit;
		float: left;	
	}
	#main-control{
		float: right;
		width: calc(100% - 232px);
	}
	#web-sidebar #weblistfuntion .tab_container{
	    max-height: initial;	
		max-height: inherit;
	}
}
@media screen and (max-width:1366px){
	#web-sidebar #memberfuntion{
	    position: fixed;
		right: 0;
		bottom: 0;	
		z-index: 99;
		border: none;	
		width: 53px;
		transition:all linear 0.3s;
	}
	#web-sidebar #memberfuntion.openbiger {
		width: auto;
		max-width: 180px;
		z-index: 999;
	}
	#web-sidebar #memberfuntion >p{
		display:none;
	}
	#web-sidebar #memberfuntion p.sub-to{
		display: block;
		float: left;
		-webkit-writing-mode: vertical-lr;
		writing-mode: vertical-lr;
		letter-spacing: 0.3em;
		padding: 0px 15px;
		margin-bottom: 63px;
		width: 23px;
		cursor:pointer;
	}
	#web-sidebar #memberfuntion >p img{
		display:none;
	}
	#web-sidebar .memberbutton{
		padding: 0;	
		float: right;
		display:none;
		overflow: hidden;
		height:0;
	}
	#web-sidebar .memberbutton.openmember{
		height:auto;
	}
	#web-sidebar #memberfuntion .memberbutton li,
	#web-sidebar #memberfuntion .memberbutton li:last-child,
	#web-sidebar #memberfuntion .memberbutton li:nth-last-child(2), 
	#web-sidebar #memberfuntion .memberbutton li:nth-last-child(3),
	#web-sidebar #memberfuntion .memberbutton li:last-child{
		margin: 0;
		float: none;
		transition:all linear 0.3s;
		position: relative;
		width:auto;
		background: #3e3e3e;
	}
	#web-sidebar #memberfuntion .memberbutton li:hover{
	    background: #313131;	
	}
	#web-sidebar #memberfuntion .memberbutton li a{
		display: block;
		padding: 15px 10px 15px 10px;
		width: 100px;
	}
	#web-sidebar #memberfuntion .memberbutton li a:hover,
	#web-sidebar #memberfuntion .memberbutton li a{
		background:none;
		border: 0;
	}
	#gotop{
		right: 0;
		bottom: 0;
		width: 53px;
		height: 53px;
		line-height: 45px;
		background: #212121;
		color: #fff;
		border-radius: 0;
		box-shadow: none;		
	}
}
@media screen and (max-width:1280px){
	header #cis{width: 200px;top: 40px;left: 5%;}
}
@media screen and (max-width:980px){
	#newsmallbanner #news,#newsmallbanner #smallbanner{width: 100%;}
	#web-sidebar #weblistfuntion{display: none;}
	section{width:600px;}
	.footer-copy{padding-bottom:90px;}
	#web-sidebar,
	#web-sidebar.smallside{position:initial;}
	#web-sidebar #memberfuntion{background:rgba(49, 49, 49, 0.98);border:0;position:fixed;bottom:0;left:0;z-index:99;width:100%;}
	#web-sidebar #memberfuntion p{display:none;}
	#web-sidebar #memberfuntion .memberbutton li:nth-last-child(1), #web-sidebar #memberfuntion .memberbutton li:nth-last-child(2), #web-sidebar #memberfuntion .memberbutton li:nth-last-child(3){
		display:none;
	}
	#web-sidebar #memberfuntion .memberbutton li,
	#web-sidebar #memberfuntion .memberbutton li:nth-child(1),
	#web-sidebar #memberfuntion .memberbutton li:nth-child(2),
	#web-sidebar #memberfuntion .memberbutton li:nth-last-child(1), 
	#web-sidebar #memberfuntion .memberbutton li:nth-last-child(2), 
	#web-sidebar #memberfuntion .memberbutton li:nth-last-child(3){
		margin-bottom:0;
		box-shadow:0 0 2px rgba(0, 0, 0, 0.5) inset;
		width:25%;
		margin:0;
		float:left;
		display: block;
	}
	#web-sidebar #memberfuntion .memberbutton li a,
	#web-sidebar #memberfuntion .memberbutton li a:hover{background:none;border:0;padding:8px;}
	#web-sidebar #memberfuntion .memberbutton li a:hover{background:rgba(25, 25, 25, 1);}
	#web-sidebar .memberbutton{padding:0;}
	.nav-func{display:block;color:#fff;position:fixed;left:25px;font-size:24px;top:23px;z-index:99;}
	header{border-bottom:1px solid #404040;height:69px;background:#381f34;}
	header #cis{width:120px;left:calc(50% - 60px);-webkit-filter:none;z-index:3;top: 12px;}
	header .searchbar form{width:35%;position:fixed;right:0;z-index:2;}
	.header-wrap .section{width:auto;}
	#main-menu{position:fixed;left:0;top:0;width:100%;height:100vh;background:rgba(0, 0, 0, 0.89);z-index:9;}
	#main-menu li{display:block;width:100%;text-align:center;padding:10px 0;border-bottom:1px solid #3a3a3a;margin:0;}
	#main-menu li:first-child{border-top:1px solid #3a3a3a;}
	#main-menu li:hover{background:#3a1f37;}
	header .header-wrap ul{padding:70px 0;}
	header .header-wrap li a{font-size:17px;}
	header .header-wrap li.allstyle a{background: none;color: #fff;border-radius: 0;box-shadow: none;}
	#web-sidebar #memberfuntion p.sub-to{
		display:none;
	}
	#web-sidebar .memberbutton{
	    display: block !important;
		height: auto;
		width: 100%;
	}
	#web-sidebar #memberfuntion .memberbutton li a{
		width: auto;
	}
	#web-sidebar{
		width: 0;
		padding: 0;
	}
	#gotop{
		width: 25%;
		height: 39px;
		line-height: 20px;	
	}
	#main-control{
		width: 100%;
	}
}
@media screen and (max-width:640px){
	section{width:400px;}
	header .searchbar form{width:100%;}
	.pro-cate-style .tab_container ul li{width: 48%;}
}
@media screen and (max-width:480px){
	section{width:90%;}
	#content{background:#1b1b1b;}
}
@media screen and (max-width:360px){
	#web-sidebar #memberfuntion .memberbutton li a,
	#web-sidebar #memberfuntion .memberbutton li a:hover{height:46px;padding:5px 20px;}
	.footer-copy{padding-bottom:120px;}
	#gotop{
		height: 56px;
		line-height: 55px;		
	}
}